/* =WordPress Core
-------------------------------------------------------------- */

.customize-support #header{
	top: 32px !important;
}

.mission h1{
	color: #fff;
}

.error-page{
	padding: 100px 0;
}


.form-holder .gform_wrapper ul li.gfield{
	margin-top: 0 !important;
	padding-right: 0 !important;
}

.form-holder .gform_wrapper .top_label div.ginput_container{
	margin: 0 !important;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
	width: 100% !important;
}

.gform_wrapper .top_label .gfield_label {
	display: block !important;
	color: #7a6f66 !important;
	margin: 0 0 8px !important;
	font: bold 14px/17px "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif !important;
}

.gform_wrapper .gfield_required{
	color: #ef3829 !important;
}

.gform_wrapper{
	margin: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	padding: 10px !important;
}

.gform_wrapper .gform_footer{
	padding: 0 !important;
	margin: 0 !important;
}

.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	border: none !important;
	padding: 0 !important;
	background: none !important;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper li.gfield_error textarea{
	border-color: #773241 !important;
	box-shadow: 0 0 5px red !important;
}

.gform_wrapper .top_label .gfield_error{
	width: 48.1% !important;
}

.gform_wrapper .field_description_below .gfield_description{
	padding: 5px 0 0 !important;
	color: red !important;
}

.gform_wrapper div.validation_error{
	background: #ffecea !important;
	border: none !important;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 !important;
	padding: 5px;
	color: #f55035 !important;
	border-radius: 10px 10px 0 0;
	font: 600 18px/21px "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif !important;
	text-align: left !important;
	padding: 11px 14px !important;
}

.gform_validation_error{
	padding: 43px 0 0 !important;
}


.contact .form-holder input[type="submit"]{
	font-weight: bold !important;
}

.gform_confirmation_wrapper + .item-info{
	display: none;
}

@media only screen and (max-width:767px){
	.error-page{
		padding: 50px 0;
	}
	.gform_wrapper .top_label .gfield_error{
		width: 100% !important;
	}
	.gform_wrapper div.validation_error{
		font: 600 15px/18px "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif !important;
	}
	.gform_validation_error{
		padding: 63px 0 0 !important;
	}
}